# POC 1.0 - Microanimation and Transition

A compilation of web animations.

## Development server

Run `ng serve` for a dev server. Navigate to `http://localhost:4200/`. The app will automatically reload if you change any of the source files.
